[snmpnms]
ID_MUTEXEXISTS=SnmpNMS is running,can't running again!
ID_APPTITLE=SnmpNMS
[pubfunc]
ID_UFGETANSWER=Information
ID_SHOWINFO=Information
ID_SHOWERROR=Error Information
ID_NUMTOWEEKSUNDAY=Sunday
ID_NUMTOWEEKMONDAY=Monday
ID_NUMTOWEEKTUESDAY=Tuesday
ID_NUMTOWEEKWEDNESDAY=Wednesday
ID_NUMTOWEEKTHURSDAY=Thursday
ID_NUMTOWEEKFRIDAY=Friday
ID_NUMTOWEEKSATURDAY=Saturday
[login]
ID_DATAFILEINFO=DataFile read failed!
ID_USERCHECK=UserName or PassWord Error!
ID_FORM=Login
ID_USERNAME=UserName
ID_PASSWORD=PassWord
ID_AUTOLOGIN=Auto Login
ID_OK=OK
ID_CANCEL=Cancel
[main]
ID_FORM=SnmpNMS
ID_REMOTELOAD=Remote Load
ID_REMOTESAVE=Remote Save
ID_FACTORYSETTING=Factory Setting
ID_RESTART=Restart
ID_LOCALSAVE=Local Save
ID_LOCALLOAD=Local Load
ID_EXIT=Exit
ID_FILE=File
ID_OPENLOG=Open Log
ID_EDIT=Edit
ID_ADDFREQPOINT=Add FreqPoint
ID_ADDEQUIPMENT=Add Equipment
ID_EDITPROPERTY=Edit Property
ID_DELETE=Delete
ID_DELETEALL=Delete All
ID_DELETELOG=Delete Log
ID_ORDER_BY_NAME=Order By Name
ID_CLEARLOG=Clear Log
ID_OPERATE=Operate
ID_MODIFYIP=Modify IP
ID_SETTING=Setting
ID_USERSETTING=User Setting
ID_SNMPCONFIG=SNMP Config
ID_TFTPSETTING=Tftp Setting
ID_TFTPSERVER=Tftp Server
ID_EQUIPMENTTYPE=Equipment Type
ID_LANGUAGESET=Language Set
ID_HELP=Help
ID_ABOUT=About
ID_DEVLISTNAME=Name
ID_DEVLISTINFORMATION=Information
ID_INFOLISTEQPMTNAME=Equipment Name
ID_INFOLISTIPADDR=IP Address
ID_INFOLISTEQPMTTYPE=Equipment Type
ID_INFOLISTERRORINFO=Error Informations
ID_INFOLISTSYSTIME=System Time
ID_USERNAME=UserName
ID_AUTOLOGIN=Auto Login
ID_AUTOLOGINYES=Yes
ID_AUTOLOGINNO=No
ID_DELETEFREQPOINT=Are you sure delete freqpoint?
ID_DELETEEQUIPMENT=Are you sure delete equipment?
ID_DELETEALLASK=Are you sure delete all?
ID_NMSVERSION=NMS Version
ID_HARDWAREVERSION=HardWare Version
ID_SOFTWAREVERSION=SoftWare Version
ID_VERSIONDATE=Version Date
ID_FIRMWAREVERSION=Firmware Version
ID_INFOLISTEQPMTTYPEFREQ=Freq Point
ID_TFTPSERVERFIND=Tftp Server can't find!
ID_TFTPSERVERCALL=Tftp Server call failed!
ID_PSIEDITORFIND=PSIEditor can't find!
ID_TABSCRDEFAULT=Don't support this device
ID_OPERATEASK=Are you sure?
ID_TITLESAVEFILE=SaveFile
ID_TITLEOPENFILE=OpenFile
ID_NETERROR=Net error!
ID_TRANSERROR=File transfer error!
ID_FILEERROR=File error!
ID_FILENOTEXIST=File not exist!
[openlog]
ID_FORM=Open Log
ID_FINDSTR=Equipment Name or Type / IP Address
ID_FIND=Find
ID_SERIALNUMBER=Serial Number
ID_Date=Date
ID_TO=To
ID_CLOSE=Close
ID_COUNT=Count:
ID_CLEAR=Clear
ID_CLEARASK=Are you sure clear?
[tftpsetting]
ID_FORM=Tftp Setting
ID_SERVERIPADDRESS=Sever IP Address
ID_OK=OK
ID_CANCEL=Cancel
ID_IPADDRCHECK=Please input Server IP Address!
ID_OPERATEASK=Are you sure?
[addfq]
ID_FORM=AddFreqPoint
ID_EDITPROPERTY=Edit Property
ID_FREQPOINTNAME=FreqPointName
ID_OK=OK
ID_CANCEL=Cancel
ID_FREQNAMECHECK=Please input add frequency point name!
[addeqpmt]
ID_FORM=Add Equipment
ID_EDITPROPERTY=Edit Property
ID_IPADDR=IP Address
ID_PORT=Port
ID_EQPMTNAME=Equipment Name
ID_EQPMTTYPE=Equipment Type
ID_OK=OK
ID_CANCEL=Cancel
ID_IPADDRCHECK=Please input IP Address!
ID_PORTCHECK=Please input Port!
ID_EQPMTNAMECHECK=Please input Equipment Name!
ID_EQPMTTYPECHECK=Please input Equipment Type!
[modifyip]
ID_FORM=Modify IP
ID_IPADDRESS=IP Address
ID_NEWIPADDRESS=New IP Address
ID_OK=OK
ID_CANCEL=Cancel
ID_IPADDRCHECK=Please input New IP Address!
ID_OPERATEASK=Are you sure?
[usersetting]
ID_FORM=User Setting
ID_USERNAME=UserName
ID_PASSWORD=PassWord
ID_AUTOLOGIN=Auto Login
ID_EDITINFORMATION=Edit Information
ID_CHOOSEUSER=Choose User
ID_NEWUSERNAME=New UserName
ID_NEWPASSWORD=New PassWord
ID_CONFIRMPASSWORD=Confirm PassWord
ID_ADD=Add
ID_EDIT=Edit
ID_DELETE=Delete
ID_OK=OK
ID_CANCEL=Cancel
ID_USERCHECK=PassWord Error!
ID_CHOOSEUSERCHECK=Please select user!
ID_CHOOSEADMINCHECK=Can't delete user 'admin'!
ID_USERDELETE=Are you sure delete the user?
ID_NEWUSERNAMECHECK=Please input New UserName!
ID_NEWPASSWORDCHECK=Confirm PassWord must by same as New PassWord!
ID_NEWUSERREPEATCHECK=New UserName is exist!
ID_EDITADMINCHECK=Can't edit user 'admin' UserName!
[equipmenttype]
ID_FORM=Equipment Type
ID_FINDSTR=Type ID or Type Name
ID_FIND=Find
ID_TYPEID=Type ID
ID_TYPENAME=Type Name
ID_ADD=Add
ID_EDIT=Edit
ID_DELETE=Delete
ID_SYN=Synchrony
ID_CLEAR=Clear
ID_CLOSE=Close
ID_COUNT=Count:
ID_TYPEIDCHECK=Please input Type ID!
ID_TYPENAMECHECK=Please input Type Name!
ID_ADDREPEATCHECK=Type ID or Type Name is exist!
ID_EDITTYPEIDCHECK=Type ID is exist!
ID_EDITTYPENAMECHECK=Type Name is exist!
ID_DELETETYPE=Are you sure delete the type?
ID_CLEARTYPE=Are you sure delete all types?
ID_NOTFINDNEW=Can't find any new type.
[snmpconfig]
ID_FORM=SNMP Config
ID_TIMEOUT=Time-out
ID_RETRIES=Retries
ID_OK=OK
ID_CANCEL=Cancel
ID_SHOW_IN_HEX=Show Number In Hex
[languageset]
ID_FORM=Language Set
ID_LANGUAGE=Language
ID_OK=OK
ID_CANCEL=Cancel
ID_LANGUAGECHECK=Please select Language!
ID_LANGUAGESET=Set Language will Restart SnmpNMS,Are you sure?
[about]
ID_FORM=About
ID_VERSION=Version
ID_OK=OK
[file]
ID_FILE_TYPE_ERROR=File Type Error!
ID_FILE_NOT_FOUND=Open File Error!
ID_FILE_SAVE_FAILD=Save File Error!
ID_NODATA_SAVE=No Data To Save!